## Cryptic coral recruits as dormant ‘seed banks’: an unrecognised mechanism of rapid reef recovery

*Christopher Doropoulos*, *Yves-Marie Bozec*, *Marine Gouezo*, *Mark A Priest*, *Damian P Thomson*, *Peter J Mumby*, ***George Roff***

**Journal: Ecology (Accepted, DOI to be confirmed)**

![Sparky-8603](https://user-images.githubusercontent.com/93563980/139842238-117ca3db-5883-42ac-b868-bbdadead6844.jpg)


Repository contains data and R code.

## **Methods**

Densities of juvenile Acropora corals were determined in November 2013 from 10 replicate quadrats (0.0625m2) at impacted sites (Lighthouse Mid, Lighthouse North) and control sites (Short Drop Off, East Sheltered). The maximum width of each juvenile Acropora was measured using calipers (see Doropoulos et al 2016 Ecology https://doi.org/10.1002/ecy.1663 for site details and site map).

![Screen-Shot-2021-11-02-at-9 52 12-pm](https://user-images.githubusercontent.com/93563980/139841443-650f9dfd-479f-4239-b205-f3662f02ace0.png)

Colony size distributions of four species of Acropora corals (n=41 total) were surveyed in 2005 across four sites at 10m depth on the Eastern outer reefs of Palau  adjacent to Lighthouse Reef (see [Victor et al 2009 Bulletin of Marine Science 85(2) 149-157](https://www.ingentaconnect.com/contentone/umrsmas/bullmar/2009/00000085/00000002/art00003) for site map and methods). Size distributions for each species were simulated using random deviates from the truncated normal distributions from the n, mean, and SE (Table 2, [Victor et al 2009 Bulletin of Marine Science 85(2) 149-157](https://www.ingentaconnect.com/contentone/umrsmas/bullmar/2009/00000085/00000002/art00003)) using the 'rtruncnorm' function in the package 'truncnorm' in R 4.1.1. Size distributions of adult Acropora at Lighthouse Reef in May 2019 were determined from measurements of  individual colonies (n = 325).  

Percent cover of coral, Liagora, and Lobophora at Lighthouse Reef between 2012 and 2019 were determined using photoquadrats and line intercept transects  (see Roff et al 2015 https://doi.org/10.1007/s00442-015-3282-x and Bozec et al 2019 https://doi.org/10.1007/s10021-018-0271-z for previous survey details) 

